/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #000;
    font-size: 1em;
    line-height: 1.4;
	height: 100%;
	background: rgb(212, 54, 52);
}


::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio, canvas, iframe, img, svg, video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}


/* =========== */



/* ===============    Custom styles   =============== */

.container_main {
	max-width: 1200px;
	margin: auto;
	padding: 40px;
}

.page-title {
	Font-family: TheSkinny, Helvetica, Arial, sans-serif;
    font-size: 51px;
    font-weight: bold;
    
	margin-top: 0;
    margin-bottom: -12px;
    margin-left: -4px;
	
    background: #FFF;
    display: inline-block;
    padding: 17px 30px;
	
	z-index: 2;
    position: relative;
	
	transform: rotateZ(-3.5deg);
}

.page-title-logo {
	width: 112px;
    height: 80px;

    display: inline-block;
	vertical-align: middle;
    background-image: url(/img/thl-logo.png);
    background-size: 112px 80px;	
}


/* ===============    Media queries   =============== */

@media only screen and (min-width: 480px) {

	
/* ======  INTERMEDIATE: Menu  ======== */

	


/* =======  IE Fixes  ====== */


}

@media only screen and (min-width: 768px) {

/* ====================
    WIDE: CSS3 Effects
    ==================== */

    

/* ============
    WIDE: Menu
    ============ */


}

/* ===============    Helper classes   =============== */

.ir {
  font: 0/0 a;
  text-shadow: none;
  color: transparent;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

   @media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre, blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr, img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p, h2, h3 {
        orphans: 3;
        widows: 3;
    }

    h2, h3 {
        page-break-after: avoid;
    }
}